{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyperscan/hyperscan-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyperscan-devel_function_compile",
            "desc": "Test the compilation of hyperscan patterns"
        },
        {
            "name": "test_hyperscan-devel_function_match",
            "desc": "Test the pattern matching functionality of hyperscan"
        }
    ]
}